# hdw - linux /etc/syslog.conf
#
# man 8 syslogd
# man 8 syslog.conf
#

# we use special file for authentification stuff
auth,authpriv.*			-/var/log/auth.log

# everything else to /var/log/sys.log
*.*;auth,authpriv.none		-/var/log/sys.log

# do more seperation
kern.*				-/var/log/kern.log
mail.*				-/var/log/mail.log
user.*				-/var/log/user.log
# every warning
*.warning			-/var/log/warn.log

# and we still want messages file :)
*.info				-/var/log/messages

# warn the users
*.emerg				*

